.wrapper {
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 30px;
    border-radius: 8px;
}

.card-discussion {
    padding-left: 50px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-top: 30px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 8px;
}

.content-discussion {
    display: flex;
    border: 1px solid black;
    border-radius: 8px;
    justify-content: space-between;
    width: 100%;
	display: flex;
	flex-direction: row;
	padding: 16px 16px 16px 24px;
    margin: 50px auto;
        p {
            margin: 15px 0 15px 0;
            font-size: 17px;
        }

}
.btn-add-disscussion {
    border: none;
    border-radius: 8px;
    padding: 10px 20px 10px 20px;
    flex-direction: row;
    margin: 15px 0 15px 0;
    background-color: #00b0bd;
    color: white;
}
.icon-discussion {
    font-size: 15px;
}
